@media all and (max-width: 1200px) {
body {
	font-size: 15px;
}
a.callback {
	width: auto;
	font-size: 13px;
	padding: 0px 5px;
}
a.phone {
    font-size: 18px;
}
.logo img {
    max-width: 130px;
}
#header .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 5px;
    padding-left: 5px;
}
#header .navbar-nav .nav-link {
    font-size: 15px;
}
.wf-item-2 .btn-group .btn {
    font-size: 15px;
}
#bottom-form .container {
	background:none;
}
.f-menu ul li {
	margin-right: 5px;
}
.f-branding img {
    max-width: 120px;
}
.f-menu ul li a {
	font-size: 12px;
}
#footer a.callback {
	font-size: 12px;
}
.ap-item .p-desc {
    float: left;
    width: 410px;
    padding-bottom: 10px;
}
.ap-item .p-text {
    font-size: 15px;
    line-height: 1.3;
    color: #83838B;
    padding-top: 10px;
}
.ap-item .p-char {
    justify-content: flex-start;
    flex-wrap: wrap;
}
.ap-item .p-char .pc {
	margin-bottom: 5px;
}
.item-adr {
    font-size: 16px;
}
.step-header {
	font-size: 17px;
}
#bottom-form.bottom-form-2 .container {
	background:none;
	padding: 50px 15px;
}
.bf-form-full .bf-item {
    width: 216px;
}
#main-filter {
	height: auto;
	padding: 30px 0px;
}
.product-item .owl-carousel .owl-item img {
	max-width: 200%;
	width: 100%;
}
.container {
	max-width: 100%;
}
.fast-search {
	justify-content: flex-start;
}
.fast-search a {
	margin-left: 15px;
	padding: 8px 15px;
}
.main-filter-btns .btn {
	width: 100%;
	max-width: 220px;
}
#sel .row,
#categories .row {
	margin: 0px -10px;
}
#sel .col-md-6,
#sel .col-sm-6,
#categories .col-lg-3 {
	padding: 0px 10px;
}
.pc {
	padding-right:10px;
}
.white-filters-2 .wf-item {
    width: 25% !important;
}
.white-filters-3 .wf-item {
    width: 33.333% !important;
}
.offers-list-2 {
	margin: 0px !important;
}
.offers-list-2 .col-xl-3 {
	padding: 0px;
}
#item div.red-btn {
    margin-bottom: 10px;
}
#item .cat-btns .btn-lg {
	padding-left: 20px;
	padding-right: 20px;
}
#goals .cat-more a {
    padding-left: 0px;
    padding-right: 0px;
    font-size: 13px;
}

}

@media all and (max-width: 1200px) {
.white-filters-2 .wf-item {
    width: 16.6666% !important;
}
.white-filters-3 .wf-item {
    width: 25% !important;
}
.cat-more {
    padding-top: 10px;
    position: relative;
    bottom: 0px;
    width: 100%;
    padding: 0px;
    left: 0px;
    margin-top: 20px;
}
.cat-wrapper {
	padding-bottom: 20px;
}
.f-subtitle {
	font-size:17px;
}
.f-title {
    font-size: 28px;
    color: #fff;
    text-align: center;
    padding-bottom: 0px;
}
.navbar-toggler {
	padding: 0px;
	margin: 0px;
}
.navbar-toggler-icon {
	display: block;
	width: 18px;
	height: 2px;
	background:#434550;
	margin-top: 3px;
}
.navbar,
.main-menu {
	position: unset;
}
#navbarSupportedContent {
    position: absolute;
    width: 100%;
    left: 0px;
    top: 80px;
    background: #fff;
    height: 100vh;
    overflow: auto;
    z-index: 10000;
}
.navbar-nav {
	max-width: 90%;
	margin: 0 auto;
}
#header .navbar-expand-lg .navbar-nav .nav-link {
	font-size: 17px;
	margin-bottom: 10px;
}
.dropdown-menu {
	border: 0px;
	padding-top: 0px;
}
.main-filter-btns {
    text-align: center;
    padding-top: 20px;
    display: flex;
    justify-content: space-between;
}
.white-filters .wf-item-6 .btn {
    background: url(../images/icon-filter.png) 5px center no-repeat;
    background-size: 16px;
    padding-left: 30px;
}
#main-filter {
	height: auto;
	padding: 30px 0px;
}
.sel-item {
	padding: 20px;
}
.sel-title {
	font-size: 16px;
	line-height: 1.4;
}
#categories .col-lg-3 {
	margin-top: 30px;
}
.product-item {
	max-width: 400px;
	margin: 0 auto;
}
.photo-carousel.owl-carousel .owl-item img,
.owl-carousel .owl-item .product-item img {
	max-width: 200%;
	width: 100%;
}
.col-btn {
	text-align: center;
}
.col-btn .btn-red {
	margin-top: 15px;
	width: auto;
	padding: 10px 30px;
}
.offers-list {
	text-align: center;
}
.p-desc {
	text-align: left;
}
.offers-list .product-item {
	display: inline-block;
	width: 100%;
}
.cat-files,
.cat-btns {
	margin:0px -5px;
	margin-bottom: 20px;
}
#item .cat-files .btn,
#item .cat-btns .btn {
	margin: 0px 5px;
}
.cat-list {
	display: flex;
	margin: 0px -5px;
	flex-wrap: wrap;
}
.cl-item {
	width: 50%;
	padding: 5px;
}
.video {
	margin: 15px 0px;
}
#item .cat-block {
	margin-top: 15px;
}
#v-pills-tab {
	display: block !important;
}
#steps .nav-link {
	display: inline-block;
	width: 49%;
}
.bottom-form-2 {
	background:#ebeef5;
	padding: 50px 0px;
}
.spr {
	margin: 5px 0px;
}
.cat-wrapper {
	margin-bottom: 15px;
}
#find .nav-pills .nav-link {
    padding: 10px 37px;
}
.ap-item .p-text {
    font-size: 15px;
    line-height: 19px;
    padding-top: 5px;
}

}


@media all and (max-width: 767px) {
a.favorites {
	margin-left: 0px;
}
.menu-contacts {
	display: flex !important;
	justify-content: space-around;
	background:#ebeef5;
	padding: 15px 10px;
	align-items: center;
}
a.phone {
    font-size: 16px;
    line-height: 1.2;
    margin-left: 0px;
}
a.phone:hover {
	text-decoration: none;
}
.navbar-nav {
	padding: 15px;
}
a.search-icon {
	width: 200px;
	padding-left: 25px;
	cursor: pointer;
	margin-left:15px;
	font-size: 16px;
}
#catalog-filters,
.f-tabs {
	display: none;
}
#main-filter {
    height: auto;
    padding: 0px;
}
#main-filter .container-white {
	border-radius: 0px;
	padding: 100px 15px;
}
.f-title {
    font-size: 22px;
}
.btn-red-filter {
	background:#fe4a31 url(../images/icon-filter-2.png) 30px center no-repeat;
	background-size: 16px;
	padding: 15px 0px;
}
#catalog .btn-red-filter {
	margin-bottom: 20px;
	padding: 16px 0px;
}
.wrapper {
	padding: 50px 0px;
}
.sel-item {
    height: 300px;
    margin-bottom: 10px;
}
h2 {
    font-weight: 600;
    font-size: 20px;
    padding-bottom: 15px;
}
h2 br {
	display: none;
}
.nav-pills .nav-link {
    padding: 10px 10px;
}
.pr-1,
.pr-2,
.pr-3 {
	padding-left:15px !important;
	padding-right:15px !important;
	width: 100%;
}
#preim .row {
	width: 100%;
	display: block;
	margin: 0px;
}
#preim .owl-item {
	margin: 0 auto;
}
.owl-carousel .owl-nav button.owl-prev {
    left: 0px;
}
.owl-carousel .owl-nav button.owl-next {
    right: 0px;
}
.header-blocks {
	display: none !important;
}
#preim,
#offers {
	padding-bottom: 100px;
}
#offers {
	padding-top: 30px;
}
.offers-list {
    margin: 0px;
}
#bottom-form .container {
	padding: 50px 15px;
}
.bf-title {
	font-size: 20px;
}
.bf-subtitle a {
	margin: 0px;
}
.bf-item, .bf-actions {
    width: 100%;
    margin: 0px 0px 15px 0px;
}
.bf-form button {
	width: 100%;
}
.f-branding img {
    max-width: 160px;
}
.f-branding {
	padding-bottom: 15px;
}
.f-row-2 .col-sm-3 {
	padding-bottom: 15px;
}
.f-row-2 {
	padding-bottom: 0px;
}
#catalog-filters,
.f-tabs {
	position: absolute;
	display: none;
	width: 100%;
	top: 80px;
	left: 0px;
	height: auto;
	background:#ebeef5;
	padding: 20px;
	z-index: 1000;
}
#catalog-filters.active,
.f-tabs.active {
	display: block;
}
.white-filters {
    background: none;
    display: block;
    margin-top: 0px;
    border: 0px;
    border-radius: 0px;
}
.white-filters-2,
.white-filters-3 {
	display: none;
}
.wf-item {
    background-color: #fff;
    background-position: 5px center;
    width: 100% !important;
    display: block;
    margin:10px 0px 0px 0px !important;
    border: 1px solid #D4D4DB;
    border-radius: 6px;
}
.main-filter-btns .btn-red {
    width: 100%;
}
.wf-item:after {
	display: block;
	clear: both;
	content: '';
}
.white-filters-abr.active, .white-filters-city.active {
    display: block;
}
.white-filters-2 .wf-item,
.white-filters-3 .wf-item {
    width: 100% !important;
}
.btn-show-abr,
.btn-show-city {
	border:0px;
	background:url(../images/icon-filter.png) left center no-repeat;
	padding-left: 25px;
	background-size: 16px;
	text-align: left;
}
.wf-item-6.d-block {
	background: none !important;
	border: 0px !important;
}
.f-close {
	cursor: pointer;
	width: 16px;
	height: 16px;
	background:url(../images/icon-close.png) left top no-repeat;
	position: absolute;
	top: 20px;
	right: 20px;
	z-index: 10;
	background-size: 16px;
}
.ap-item .p-desc {
    float: none;
    width: 100%;
    padding-top: 20px;
}
.ap-item .p-foto {
    float: none;
    width: 100%;
}
.ap-item {
	max-width: 400px;
	margin: 0 auto;
	margin-bottom: 20px;
}
.ap-item .owl-carousel .owl-item img {
	max-width: 200%;
	width: 100%;
}
.btn-price {
    float: none;
}
.col-btn .btn {
	width: 100%;
}
.wf-item-2 .btn-group {
    height: 100%;
    display: flex;
}
.offers-list .product-item {
	display: block;
	width: 100%;
	max-width: 400px;
	margin: 0 auto;
	margin-bottom: 20px;
}
.search-meta {
	position: relative;
	top: 0px;
	padding-bottom: 20px;
}
.items-carousel.owl-carousel .owl-nav button.owl-next, .items-carousel.owl-carousel .owl-nav button.owl-prev {
	width: 50px;
}
.ic {
	margin-bottom: 10px;
}
#item .cat-files .btn, #item .cat-btns .btn {
    margin: 5px 0px;
}
.item-char-2 span {
	display: inline-block;
	margin-right: 10px;
}
.cl-item {
    width: 100%;
}
h1, .h1 {
    font-weight: bold;
    font-size: 24px;
}
#letters-filters .btn-red {
	margin-top: 10px;
}
.item-text-list {
	display: block;
}
.item-text-list span {
	width: auto;
}
#steps .nav-link {
	display: inline-block;
	width: 100%;
	margin: 5px 0px;
}
.bf-form-full .bf-item {
    width: 100%;
}
.services-pr {
	padding: 30px 15px;
}
#goals .col-lg-3 {
	margin-bottom: 15px;
}
.services-btn {
    padding-left: 0px;
}
.services-btn .btn {
    width: 100%;
}
#item .cat-btns-item .btn {
	margin:20px 0px 0px 0px;
}
#item .cat-files, #item .cat-btns {
    margin: 0px;
        margin-bottom: 0px;
    margin-bottom: 20px;
}
#item .cat-btns {
	margin-bottom: 0px;
}
h2.item-title {
	font-weight: bold;
	padding: 10px 0px;
}
#item.wrapper {
	padding: 30px 0px;
}
#fTab.nav-pills .nav-link {
    padding: 10px 20px;
}
.wf-item-2 .btn-group .btn {
    height: 70px;
}
.app-count,
.p-text {
	display: none;
}
#catalog {
    padding: 30px 0px;
}
.ap-sort {
	padding-top: 0px;
}
#catalog h2.page-title {
    margin-bottom: 0px;
}
.items-carousel.owl-carousel .owl-nav button {
	background-color: transparent !important;
}
.items-carousel.owl-theme .owl-dots {
    bottom: 10px;
}
.cat-btns {
	padding-top: 20px;
	padding-bottom: 0px;
}
.row-item {
    padding-top: 30px;
}
#item .btn-red {
	height: auto;
	padding: 10px 0px;
}
#item div.red-btn {
    margin-bottom: 5px;
}
#find .nav {
	display: block;
	text-align: center;
}
#find .nav-item {
	display: inline-block;
	margin: 5px;
}
#letters-filters #fTabContent {
    margin-top: 0px;
}
.l-box {
    background: none;
    border-radius: 6px;
    padding: 0px;
    border: 0px;
    margin-bottom: 0px;
}
.letters-list {
	margin: 0px;
	background: #fff;
	border-radius: 6px;
	padding: 20px 30px;
	border: 1px solid #D4D4DB;
	margin-bottom: 20px;
}
.nav-letters {
	margin-top: 30px;
	padding: 0px 35px;
}
.nav-letters.owl-carousel .owl-nav button {
	width: 50px;
	height: 50px;
	background-size: 50px !important;
	margin-top: -25px;
}
#find .nav-pills .nav-link {
    padding: 10px 20px;
}

}

@media all and (min-width: 960px) {
.offers-list-2 {
	display: flex !important
}
#preim .row {
	display: flex !important;
}

}